Proj4 0.9.2 release - 4.06.0 compatible

announce

#1

I’m happy to announce the proj4 0.9.2 release. The only change relative to the prior opam release is compatibility with OCaml 4.06.0’s safe-string default.

proj4 provides OCaml bindings to the proj.4 library, used to perform transformations between geographic coordinate systems.